#
# spec file for package rubygem-diesel
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-diesel
Version:        0.1.5
Release:        lp150.3.4
%define mod_name diesel
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  update-alternatives
Url:            http://github.com/thoughtbot/diesel
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Diesel makes your engine go
License:        MIT
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
Develop your Rails engines like you develop your Rails applications.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="MIT-LICENSE README.md" \
  -f

%gem_packages

%changelog
* Thu Jan 26 2012 mrueckert@suse.de
- initial package
